package com.eactive.eai.common.header; 

public class HeaderActionException extends Exception
{ 
    public HeaderActionException() {
        super("HeaderActionException is occured.");
    }
    
    public HeaderActionException(String msg) {
        super(msg);   
    }
} 
